панель апплеты в Ubuntu 12.04 ЛТС

Возможные Дубликаты:
Могу ли я использовать апплеты в GNOME в Unity?

Это возможно?

Математика: после того Сабер Си се pueden порядок Лас антигуас "панели", Комо, климат-контроль, дискотек montados, процессора, визуализации и т. д.; Ан Убунту 12.04 ЛТС

+306
JuanN 27 апр. 2014 г., 13:10:51
20 ответов

Приведенные ниже инструкции объясняют, как установить последнюю версию ATI Catalyst для драйвер видео Убунту 12.04 ЛТС (точный Панголин).

Примечание

AMD выпустила катализатора 12.8 драйвер для Linux систем Августа принося некоторые улучшения и исправления ошибок. Данный драйвер базируется на fglrx от выпуска 8.982, и улучшает поддержку для Ubuntu 12.04 ЛТС.


Чтобы держать в курсе последних драйвер информацию всегда можно найти в Амдс официальный сайт как обновления публикуются достаточно регулярно.

Установка драйверы AMD/ATI и катализатором 12.04 ЛТС

Проверено: В12.4, В12.6, В12.8


Важная информация и подготовка

Только используйте эти инструкции, если вы решили не использовать официальные пакеты для Ubuntu.

  • Если вы хотите использовать официальные бинарники Ubuntu или хотите установить последнюю версию ATI Catalyst для видео драйвера для предыдущей версии Ubuntu, найдите ответ на этот вопрос и следовать инструкции.

Прежде чем принять решение, проверьте, если Убунту поддерживает ваша видеокарта здесь.

  • Если вы в данный момент используете официальные бинарники Ubuntu и хотите установите последнюю версию ATI Catalyst для драйвер видео есть условием чтобы удалить некоторые файлы. Прежде чем приступить к выполнению этих инструкций. Вы можете пропустить шаг продувки если у вас есть свежие установить Убунту 12.04.

Удаление (очистка) существующих драйверов

судо ш /usr/share/ati/fglrx-uninstall.sh
суда apt-получить удалить --продувка fglrx_ fglrx от* fglrx от-amdcccle* fglrx от-Дэв*

Установить эти зависимости

Вам нужно установить некоторые зависимости для вашей системы, сделать это, выполнив следующие команды в терминале:

суда apt-получить установку сборки-превосходные блоки CDB команда ЦОР-сделать инструмент, который debconf libstdc++в 6 применением DKMS libqtgui4 с wget execstack libelfg0 DH в-modaliases

Только для 64-разрядных

судо apt-получить установку ia32-библиотеки-мультиархитектурный для i386 lib32gcc1 пакетом libc6-i386 в

Установка драйвера последнюю АТИ/АМД

Скачать соответствующий драйвер для вашей машины здесь от АМД/АТИ сайт , а затем введите следующую команду в терминале (не забудьте перейти к папке, куда вы извлекли драйвера заранее и убедиться, что нет других .запускать файлы в этой папке):

судо ш *.запустить --buildpkg Ubuntu и точные

Если это требуется, окно менеджера пакетов будет открыть и установить некоторые зависимости и через некоторое время создать следующие четыре .деб пакеты:

fglrx_8.961-0ubuntu1_amd64.деб
fglrx от-amdcccle_8.961-0ubuntu1_amd64.деб
fglrx от-dev_8.961-0ubuntu1_amd64.деб

Примечание: это также будет создан файл с названием fglrx от-installer_8.961-0ubuntu1_amd64.изменения. Если вы хотите, вы можете прочитать этот файл, чтобы знать об изменениях, которые были нарушены из-за АМД/АТИ катализатора и связанной с ними информации.

Для установки созданного .deb файлы, введите:

судо команды dpkg -я *.деб

Примечание: В случае любых пакеты сломаны, откройте менеджер пакетов Synaptic и перейдите к редактирование -> исправить сломанные пакеты. В случае, если вы новичок в Ubuntu, разбитые здесь означает, что некоторые зависимые пакеты еще не установлены. Как только вы разберитесь в вопросе как указано выше через менеджер пакетов Synaptic, проблема сломанных пакетов должны быть решены.

Продолжением установки, типа:

команду sudo aticonfig --начальная

Перед перезагрузкой компьютера: Если вы используете бета-версию, вы можете удалить АМД "проверка" водяной знак. В противном случае пропустите следующий блок инструкций.

Бета-версии: удаление драм "проверка" водяной знак

Редактирование АТИ подпись файл через "нано" или "теперь":

судо нано /etc/АТИ/подпись

Или

судо команду Gedit /и т. д./АТИ/подпись

Путем замены "неподписанные" соответствует следующий код:

9777c589791007f4aeef06c922ad54a2:ae59f5b9572136d99fdd36f0109d358fa643f2bd4a2644d9efbb4fe91a9f6590a145:f612f0b01f2565cd9bd834f8119b309bae11a1ed4a2661c49fdf3fad11986cc4f641f1ba1f2265909a8e34ff1699309bf211a7eb4d7662cd9f8e3faf14986d92f646f1bc

Убедитесь, чтобы сохранить до/закрытия файла.

Это позволит удалить АМД "проверка" водяной знак (который вы теперь никогда не см) в правом нижнем углу экрана при перезагрузке (источник).

Теперь идти вперед и перезагрузите компьютер.

Если все правильно, драйвер fglrx От что соответствует АМД/АТИ катализатора будет установлен и работает на вашем компьютере. Чтобы подтвердить водители, работающие откройте терминал и введите:

fglrxinfo

Вы должны получить результат, похожий на следующий:

дисплей: :0, экран: 0
Поддержка OpenGL производитель: предварительные микро-приборы, Инк.
OpenGL в строке Renderer: серии ATI серии Radeon 4300/4500 HD качестве 
Версия OpenGL строку: совместимость 3.3.11631 профиль контекста

Примечание: Если вы видите какие-либо упоминания о Mesa в выходной, драйверы fglrx от не были правильно установлены. Смотрите раздел Поиск и устранение неисправностей для получения более подробной информации

Вы можете внести изменения в конфигурацию через Центр управления AMD/ATI и катализатора. Его можно найти либо в меню приложения, или вы можете запустить его через терминал такой:

команду sudo amdcccle

ВАЖНОЕ ПРИМЕЧАНИЕ:

Помните, что когда вы вручную установить fglrx от, это может слегка нарушить работоспособность системы, поскольку система упаковки не узнает о ваших изменениях.

На панели запуска разработчики получают много сообщений об ошибках от пользователей, которые делают это, а затем, обнаружив после нескольких модернизаций, что их система начинает вести себя странно, из-за этих fglrx от остатков.

+989
Sadip Patel 03 февр. '09 в 4:24

Я только что купил аркам РПАЦ внешнего звукового устройства USB, и через много часов, я просто не могу заставить его работать на Ubuntu 12.04 64бит установки.

В нем используется чипсет Ti PCM5102 ЦАП с асинхронным USB-кабеля. Я не думаю, что там нужен специальный драйвер для него, как РПАЦ отлично работает на Windows/Mac ОС X с помощью универсального драйвера USB.

Когда я подключите его, я нашел следующее в syslog:

19 мая в 19:31:11 ядра UBUNTUBOX: [ 179.096403] USB на 1-1.2: новый полн-скорость USB-устройства число 5, используя ehci_hcd
19 мая 19:31:14 UBUNTUBOX с PulseAudio[1678]: [новая] алса-утиль.с: не удается загрузить смесителя: недопустимый аргумент
19 мая в 19:31:14 ядра UBUNTUBOX: [ 182.207155] 5:1:1: usb_set_interface не удалось

Есть множество тех, usb_set_interface неудачных линий. Позже, я получаю следующее, Когда я использовать в игре -я проверить это, я получаю больше:

19 мая 19:33:ядра 06 UBUNTUBOX: [ 294.021946] 6:1:1: usb_set_interface не удалось
19 мая 19:33:06 UBUNTUBOX с PulseAudio[2264]: [с PulseAudio модуль-алса-карта].с: не удалось найти рабочий профиль.
19 мая 19:33:06 UBUNTUBOX с PulseAudio[2264]: [новая] модуль.с: не удалось загрузить модуль-алса-карта модуля "" (аргумент: "device_id="1" наименование="УСБ-ARCAM_ARCAM_USB_Audio_1.0_0000-00-А10" card_name="alsa_card.УСБ-ARCAM_ARCAM_USB_Audio_1.0_0000-00-А10" namereg_fail=ложь tsched=да ignore_dB=нет deferred_volume=да card_properties="модуль-в udev-обнаружить.обнаружен=1""): инициализации.
19 мая 19:33:06 UBUNTUBOX с PulseAudio[2264]: [новая] модуль-в udev-обнаружить.С: пытался настроить /устройств/pci0000:00/0000:00:1А.0/выход USB1/1-1/1-1.2/1-1.2:1.0/звук/карточки1 (alsa_card.УСБ-ARCAM_ARCAM_USB_Audio_1.0_0000-00-А10) чаще, чем 5 раз в 10С

Запустив команду lsusb дает следующую строку для РПАЦ:

Устройство автобусных 001 007: ИД 25c4:0003

Набрав игре -мне выдает следующее-см. карту 1 ниже:

карта 0: PCH-файл [ВДА Интел ПЧ], устройство 0: для Conexant аналог [для Conexant аналоговый]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
карта 0: PCH-файл [ВДА Интел ПЧ], устройства 3: 0 разъем HDMI [HDMI с 0]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
Карта 1: А10 [аркам аудио USB 1.0], устройство 0: USB аудио [аудио]
 Subdevices: 1/1
 Подустройства #0: подустройства #0

Поэтому устройство РПАЦ явно жив и признается часть в Ubuntu. Кроме того, светодиод на РПАЦ поворачивает зеленый цвет от Красного при подключении, указывая, что он активирован.

До сих пор я попробовал добавить следующую строку в/lib/udev из/правил.д Так что это основные типы файловых систем (я на libmtp9, кстати) может признать его:

# Аркам РПАЦ
Буква attr{idVendor}=="25c4", буква attr{idProduct}=="0003", симлинк+="это основные типы файловых систем%к", режим="660", группа="аудио", ОКР{ID_MTP_DEVICE}="1", ОКР{ID_MEDIA_PLAYER}="1"

Я тоже пытался менять /usr/доли/алса/алса.конф дать ему конкретных аппаратных слот (слот 1). Но, во-первых, я получаю следующую ошибку:

не могу найти слот для индекса 1 (диапазон 0-29), ошибка: -16

а во-вторых, РПАЦ свет остается на красный. Поэтому я отказалась мои изменения к ALSA.конф.

Если у кого-то есть идеи, я очень ценю это! Я трачу слишком много времени биться головой в кирпичную стену!

Спасибо,

Джеймс.

+981
rtphokie 19 дек. 2016 г., 11:33:13

Все, что вам нужно сделать, это перенастроить последний образ ядра. Ядро Linux работает на PC для поддержания правильной работы оборудования с операционной системой.

Узнайте, что это последний образ ядра.

Для этого лучший способ-это установить менеджер пакетов Synaptic.

судо apt-получить установку синаптической

затем введите в синаптической как в Unity Dash и открываем его. Потом типа как линукс в поле поиска и найдите последний и нажмите правую кнопку мыши . Выберите переустановить.

взгляните на изображения enter image description here

+933
mart2378 2 февр. 2019 г., 6:47:08

Вот команда для этого.

приложение-имя gksu 

Запустить его без запуска Су первым. Вам нужно лишь запустить вышеуказанную команду от обычного сеанса пользователя, и приложение будет работать как root.

+799
istruble 1 дек. 2014 г., 12:23:19

Должны работать нормально.

Попробуйте:

судо apt-получить установку compizconfig-настройки-диспетчер

затем откройте Диспетчер настроек, найти куб и включить. Возможно, вам придется отключить несколько другие последствия, которые конфликт.

+760
KarbonBro 24 окт. 2015 г., 11:27:02

Мой ноутбук такое же как ваше. Я последовал за htorque решение, единственное различие заключается в том, что при звонке по Skype команда LD_PRELOAD=/usr и/lib в/libv4l/v4l1compat.так что скайп не работает потому, что папки разные.

Используя следующие вместо этого, я могу увидеть веб-камеру в нужном режиме:

LD_PRELOAD=в/usr/lib32/libv4l/v4l1compat.так что скайп
+682
mzKas 14 мар. 2015 г., 11:55:48

Некоторые старые материнские платы имеют неприятную привычку загрузке первого диска они видят, даже если вы сказать ему, чтобы загрузиться с компакт-диска.

Попробуйте нажать паузу/разрыв кнопки во время поста (его первый экран, который вы видите перед операционной системы на самом деле начинается загрузка) вставьте компакт-диск в привод и нажмите "Enter" только тогда, когда диска индикатор перестанет мигать.

Кроме того, что я могу только предположить 3 вещи: BIOS тоже не правильно настроен, неисправен дисковод или что-то пошло не так, когда вы сожгли компакт-диск с Ubuntu в нее.

Вы можете также проверить в BIOS и посмотреть, если у тебя загрузки с USB-накопителя и возможность создать загрузочный USB-модема в Ubuntu в этом, для этого следуйте инструкции в пункте № 2 (записи на CD или создать загрузочный USB-накопитель) в Убунту загрузка страницы.

+680
Vanfer 24 июл. 2016 г., 7:34:29

Да, это безопаснее, чтобы убрать ППД и их пакеты. Обновления в Ubuntu проверяются на установках по умолчанию, а не установка, в которой все меняется ППД. За счет удаления дополнительных репозиториев (не только ППД, но и репозитории сторонних производителей) и связанные с ними пакеты, вы вернуть систему в исходное состояние.

После обновления, вы можете установить предпочтительный ППД конечно.

+622
Andy Holmes 16 сент. 2016 г., 17:21:42

Это работало для меня, вы дайте ему попробовать:

Если отключение и перелинковки свой аккаунт не решить эту проблему, настройки могут быть защищены или недоступны из-за проблем с разрешениями. Если это так, вы можете удалить настройки вручную, используя учетную запись администратора. Вот как:

На Linux

  1. Бросить курить с помощью щелчка правой кнопкой мыши в меню Dropbox в строке меню и выберите выйти.
  2. Откройте терминал, скопируйте и вставьте следующую строку в терминал (точно так, как написано ниже):

    судо РМ -РФи ~/.в Dropbox

  3. Вам будет предложено ввести пароль, чтобы подтвердить удаление папки

  4. Перезагрузите Dropbox из приложения > меню сети

Один раз в Dropbox загружает, приложение будет восстановить ваши файлы настроек, и вам будет предложено привязать свой аккаунт.

Примечание: мы работаем на пути, чтобы проверить и автоматически исправить вашу установка Dropbox из приложения. Следите за обновлениями...

(Из Dropbox помочь команде форума)

+618
matthias 24 окт. 2014 г., 14:31:53

Вы должны проверить страницу загрузки репозитория в системе Bitbucket. Есть хороший скрипт (install_ubuntu.sh) для установки на Ubuntu и настройка универсального сценария для antismash.

https://bitbucket.org/antismash/antismash2/downloads

+583
lachlan 7 дек. 2011 г., 9:17:28

У меня с Lubuntu и Ubuntu в разделы на моем диске. У меня был интересный момент с нового раздела с Lubuntu. Я столкнулся странные вещи с игрой Майнкрафт, Java и графических драйверов на переходный раздела.

Во-первых, я скажу, что Minecraft работает нормально около 60 кадров в Ubuntu раздел с последними драйверами. (Это меньше, чем должно быть, так как это довольно приличная видеокарта [Radeon серии HD 5700]).

Когда я впервые начал с Lubuntu, я пытался увидеть, если я мог бы сделать в Minecraft работает на Java. Ява разбился при загрузке основной игры графика как на солнце, так и OpenJDK без проприетарных драйверов.

В Java также разбился на Javas с проприетарными драйверами после необходимо перезагрузить. Однако, после отключения (с "удалить" кнопки) проприетарные драйвера с жокей-ГТК в сессии после перезагрузки установить драйвера, Майнкрафт прошел очень хорошо в ~120 кадров в секунду. Это не продолжения после очередной перезагрузки, когда он побежал на 9fps.

После провала в дальнейшем на Lubuntu, чтобы заставить его работать на >15 кадров в секунду, я пробовал переустановить с Lubuntu и установить тот же драйвер (самый последний, не представленных на жокея) и версий Java, как в Ubuntu. То есть, теперь Ubuntu и Lubuntu, которая имеет тот же графический драйвер и версию Java. Майнкрафт все равно вылетает точно так же на Lubuntu, но хорошо работает на Ubuntu. Буду признателен за любое объяснение любого из этих событий. Какие различия между с Lubuntu и Ubuntu может вызвать это?

Редактировать: после установки 32-битной версии драйвера на Lubuntu (видя, как Lubuntu-это 32-битная версия), у меня есть Java "работа" для Minecraft. Однако снова в <15fps и это не могу войти в сервера, так как он тоже принимает долго.

+452
zekus 5 янв. 2015 г., 11:45:15

следуя инструкции под Ubuntu настольной установки на этой вики-странице https://wiki.ubuntu.com/DesktopExperienceTeam/ApplicationMenu будет Вам глобальное меню на Maverick

+424
phlogratos 16 мар. 2011 г., 14:13:06

Регистрация права собственности на файлы в папке Dropbox с теми, которые были созданы в вашей домашней папке, сравнивать 2 разных наборов собственности и разрешения и убедитесь, что они одинаковы на обоих, что вы пытаетесь запустить.

Вы можете найти полного разрешения с помощью команды Лл, т. е.:

 Лл /корни/к/папке

И если вы найти право собственности нуждается в изменении использования:

 Чаун -Р имя пользователя:имя пользователя /путь/к/папке

Если разрешения являются неправильными:

 команду chmod -Р <флаги, например, 775> /путь/к/папке
+394
TheRedFox 18 июн. 2018 г., 5:57:04

Я только что купил ноутбук с ПК компании Toshiba и отказался платить $39 за них для установки Windows 8. Я просто загрузился точный Панголин с флешки и установил ее на свой компьютер. Все работает нормально кроме беспроводного возможности. Я посмотрел на несколько постов на форуме и не смог выяснить решение к моей проблеме. Я знаю, что беспроводной сетевой карты от Atheros и это о нем. Когда я попытался iwconfig команду и вот что вышло и вот что в результате:

$ судо iwconfig
Ло нет беспроводного расширения
интерфейс eth0 нет беспроводного расширения

Я также попытался установить ath9k драйвер и драйвер atl1c, как показано в этом посте: и локальных сетей связи не работает драйвер для сетевой карты Atheros AR8152, ОС 12.04

Кажется, что ни один из водителей работали и я не уверен точно, что делать. Выше пост старый и используется одна из старых версий, совместимость...дегтя.файл bz2, что не является самым актуальным на сайте. Я очень новой для Ubuntu так что я немного потерял на том, что мне делать дальше. Я понятия не имею, почему этот пост работал на других пользователей, а не для себя или если я должен атаковать эту проблему с совершенно иной точки зрения.

Кроме того, я не уверен, что модель моей карты Atheros или как это можно найти. Любая помощь с благодарностью.

+303
Azazello666 25 февр. 2012 г., 18:17:08

Я планирую установить Mac OS Х, используя эти инструкции

http://basshead.wordpress.com/2010/04/04/snow-leopard-on-acer-aspire-one-aoa150zg5/

на моем Acer ноутбук z5g

У меня Windows XP и Убунту 11.04 двойной загрузки на нем прекрасно. Мой вопрос как мне сделать тройной загрузки системы? Что конкретно мне нужно делать для этого? Мне нужно настроить grub для этого? Я собираюсь создать раздел 30ГБ для Mac это правильно?

Редактировать:

я все еще не мог сделать это..но скоро это будет работать.сейчас следуйте http://www.mydellmini.com/forum/dual-booting/14145-triple-boot-videos-guide-using-chameleon-os-x-windows-7-ubuntu-netbook-remix.html эта ссылка будет спросить у установить Mac на 2-й раздел, но его не ясно сказано, как это сделать.поэтому проверьте следующее.

для установки Mac на раздел УР показаниям следовать http://osx.mechdrew.com/guides/macusb_dellmini10v.shtml я знаю, вы будете обновить до 10.6.8 и не 10.6.4 как рассказали в блоге выше(что я и сделала), но после этого он не загружается(держит в таком духе), потому что ядра не пропатчен для 10.6.8, так что следите за этим, чтобы патч ядра: http://prasys.info/2011/06/howto-macos-x-10-6-8-and-intel-atoms/

когда я м сделано плохо обновлять.

+270
Christine Poythress 7 янв. 2018 г., 13:07:40

Нечто подобное случилось со мной с GTX 560TI, но вместо того, чтобы мелькать только в него также вошли некоторые головоломки эффект, Где части монитора, где не в порядке, так, например, верхняя часть была посередине, нижняя часть сверху и так далее. Мне потребовалось некоторое время, чтобы привыкнуть к нему, пока я работал над решением.
Это то, что я сделал, чтобы решить это:

Я загрузил с ПК как мне бы хотелось (не установлены проприетарные драйвера пока), но его "заморозили" или, по крайней мере, вот что они сказали мне перед входом на рабочий стол. Появились даже языка. Так я загрузился снова, но на этот раз слева шифт нажал так жратву меню будет показать. Затем я приступил к выберите режим восстановления , который продолжается загрузка правильно до выздоровления меню появился.

В Recovery меню, я выбрал failsafeX.

Теперь вот где он начинает получать сложнее. С GT 220 и GT 440 у меня не было никаких проблем в загрузке рабочего стола после выбора failsafeX но с 560 на failsafeX дал мне ошибку "система работает в низком графическом режиме" и остался там навсегда. То, что я сделал в этом случае заключается в том, что оттуда я пошел в терминал (сочетание клавиш Ctrl+АЛТ+Ф1) и набирается (я раньше установить профпригодность, но это работает таким же образом, с помощью apt-получить):

судо способность установить NVIDIA-текущая - если вы не установите его еще
судо способность переустановить NVIDIA-текущая - если вы уже установили

Для других случаев см. Этот ответ и пройдите по ссылки там, чтобы помочь вам на этом пути.

Ее скачали и правильно установили драйверы. То же самое, если вы используете apt-получить:

судо apt-получить установку для NVIDIA-текущая

Помните, что в этом случае вы получите сообщение об ошибке после выбора failsafeX из Recovery режим, нажал сочетание клавиш Ctrl+АЛТ+Ф1, вводите пользователя/пасс и делать нвидиа-текущий пакет установки отсюда.

После перезагрузки все проблемы должны быть решены. Я уже протестировал дополнительных драйверов и после окончания загрузки пакета он выдавал ошибку. Я тоже ходила в центр программного обеспечения и синаптической попытаться установить их, с тем же результатом. Единственный путь был через failsafeX или решение об изменении в tty1 терминал и делаю это через командную строку.

Я также нужно добавить, что не рекомендую скачивать драйверы с сайта Nvidia, так как они:

  • Может создать дополнительные проблемы с Ubuntu
  • Не обновляются автоматически
  • Не тщательно протестирован в Ubuntu

Всегда используйте для NVIDIA-текущий пакет или от Nvidia-ток-обновления одним. Это испытанное и уже утвержденных на версию Ubuntu вы используете, и будет давать меньше ошибок и несовместимости ошибок.

+224
geordie lass 5 окт. 2010 г., 19:51:36

Тю. Это точно и абсолютно, что средство сопряжения desktopcouch для, так что если это сбой похоже, вы нашли ошибку. Можете ли вы файл ошибке об этой проблеме, и мы будем смотреть на это?

+163
aburke626 15 мар. 2011 г., 18:53:03

Если вы щелкните через , чтобы видеть то, что доступно, вы увидите, что многие ядра заканчиваются в название релиза (то есть скиталец, -ясный и т. д.).

В большинстве совместимых с ними будут те, для версии, которую вы используете. В вашем случае, 10.04 является ясным.

Но это обычно возможно рассогласование очень сильно версий. Я использовал скиталец ядра в сознании на некоторое время, а затем перешли обратно к составлению их прямо из kernel.org себя (как я до сих пор).

+160
user156768 29 дек. 2012 г., 5:36:19

Нет. У меня был тот же вопрос. Вы должны убедиться, что у вас нет подкачки на всех, запустив кошка /proc/ОСП. Затем с помощью команды mkswap для форматирования раздела подкачки. Затем в файле/etc/conf файл.д/DM-склеп (может быть crypttab можно найти или что-то подобное), вы должны использовать по умолчанию urandom dmcrypt вещи при загрузке, добавив следующие строки в файл:

своп=склепа-своп
цель='как/dev/SD для*'

По крайней мере, как я это сделал в Сабайон. Также если шалят, когда вы загружаете и бросать вам некоторые случайные ошибки о LUKS разделы, нажмите е на жратву меню загрузки и удалить "crypt_swap=на/dev/sda5, поэтому" из ядра параметр линии.

Я нуб так что не слепо прислушиваться ко мне, но это, как я получил где я нахожусь сейчас.

+148
Tomas Damasek 2 июн. 2010 г., 5:32:37

Я записал свой рабочий стол с помощью QuickTime (для учебника я делаю) на iMac и на выходе получилась .файл mov.

Я редактировал и удаленные сцены с OpenShot выступает И знаете, я не теперь, как экспортировать его .mov файл снова.

Я знаю, что формат видео должен быть .мова, но кодек я не уверен, что h263, h262, libvpx?

+112
Wanda Pullin Williams 29 мая 2018 г., 11:13:24

Показать вопросы с тегом